Docs
Update Collaborator Type Section
PATCH /collaborator-types/{typeId}/sections/{sectionId}
PATCH
/collaborator-types/{typeId}/sections/{sectionId}Renames a section of a collaborator type and optionally moves it to a new index. Name is required on every call. The sectionId comes from CollaboratorDatabase_GetCollaboratorType.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| typeId | uuid | Required | |
| sectionId | uuid | Required |
Request Body
| Field | Type | Required | Description |
|---|---|---|---|
| name | string | Optional | |
| index | integer | Optional |